import Component  from '../component.js'

export default class MatHeaderCell extends Component {
    constructor(parent) {
      let selector = '*[self::mat-header-cell or self::th[@mat-header-cell]]';
      super(parent, selector);
    }
    // https://github.com/angular/components/blob/ad248652e7da31398176fe11878b59805e440b5a/src/material/table/cell.ts  

}